<?xml version="1.0" encoding="gb2312"?>
<LaserCongig>
    <STL1OffsetMode value="1"/>
    <STL1OffsetDistance value="50"/><!-- HWLASER_OFFSETCALIBRATIONMODE_STANDARD -->
    <STL1Reflectance value="88"/><!-- 88% white board -->
    <STL1OffsetThre value="4500"/>
    <STL1CrosstalkThre value="76800"/>
    <VII0TofXTalkThre value="768"/>

    <DistanceNear value="50"/>
    <DistanceFar value="600"/>
    <DistanceNearThre value="1000"/>
    <DistanceFarThre value="6000"/>
    <DistanceSampleNum value="5"/>

    <AMS8820CrosstalkMinThre value="0"/>
    <AMS8820CrosstalkMaxThre value="1520000"/>

    <LastTestItem value="4"/><!-- far distance test -->
</LaserCongig>
